{
  "0": "ຂໍໃຫ້ສ້າງກະແສການຈ່າຍເງິນເດືອນໃນຄວາມຫວັງ.",
  "1": "ຮຽນຮູ້ວິທີທີ່ Bitcoin ເຮັດວຽກຈາກ Webcomic ເຈ້ຍສີຂາວ.",
  "2": "ຄວາມລັບລັອກກະເປົາເງິນຂອງທ່ານ. ເວລາລັອກສັນຍາທີ່ທ່ານມັກ.",
  "3": "ເລືອກກະເປົາເງິນເງິນສົດ Bitcoin (BCH) ຂ້າງເທິງ.",
  "4": "ຊອກຫາແລະຂຽນຄໍາສັບລັບຂອງທ່ານສິບສອງຄໍາ.",
  "5": "ເຊື່ອງສໍາເນົາຄໍາສັບລັບຂອງທ່ານຢູ່ບ່ອນອື່ນ.",
  "6": "ຄໍາສັບລັບຂອງທ່ານຮັບປະກັນເງິນຂອງທ່ານ; ບໍ່ມີຄໍາເວົ້າ, ບໍ່ມີເງິນ.",
  "7": "ຄັດລອກທີ່ຢູ່ຂອງທ່ານຈາກກະເປົາເງິນຂອງທ່ານ.",
  "8": "ວາງທີ່ຢູ່ກະເປົາເງິນຂອງທ່ານໃສ່ໃນແອັບນີ້.",
  "9": "ບັນທຶກສັນຍາຊົ່ວຄາວປະຈໍາເດືອນຂອງທ່ານ.",
  "10": "ທົບທວນຕາຕະລາງເວລາຂອງການກະທໍາລ່ວງຫນ້າປະຈໍາເດືອນ.",
  "11": "ສໍາເນົາທີ່ຢູ່ສັນຍາທີ່ທ່ານເຮັດຜິດ.",
  "12": "ສະຫນັບສະຫນູນສັນຍານິມິດຂອງທ່ານໂດຍກົງ, ຫຼືແບ່ງປັນ.",
  "13": "ນັ້ນແມ່ນມັນ, ທ່ານໄດ້ເຮັດມັນແລ້ວ. ທ່ານໄດ້ຊະນະ!",
  "14": "ທ່ານໄດ້ຮັບໄຊຊະນະບາງຢ່າງເພື່ອຮຽນຮູ້,",
  "15": "... ຫລືເປັນ",
  "16": "ລາຍໄດ້ເປັນປົກກະຕິແມ່ນເສັ້ນທາງສູ່ເຮືອນ.",
  "17": "ອົງການສາມາດສ້າງຄວາມເຂັ້ມແຂງໃຫ້ຄົນອື່ນ.",
  "18": "ຢ່າໃຫ້ອໍານາດຂອງທ່ານໄປ,",
  "19": "... ແຕ່ດັດແກ້ແຜນການຂອງທ່ານ, ເມື່ອຈໍາເປັນ.",
  "20": "ຊອກຫາການປຽບທຽບຕົ້ນໄມ້ຂອງທ່ານເອງ.",
  "21": "ດໍາລົງຊີວິດຍືນຍາວ",
  "22": "ແລະຈະເລີນຮຸ່ງເຮືອງ.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "ok": "ຕົກລົງ",
  "short_01": "ອອກອາກາດສັນຍາ paypetuity ປະຈໍາເດືອນຂອງທ່ານ.",
  "spendable": "ໃຊ້ໄດ້",
  "receive": "ກະລຸນາໃສ່ທີ່ຢູ່ຂອງທ່ານ Bitcoin ຂອງທ່ານ (BCH)",
  "overview": "ສ້າງສັນຍາທີ່ຈະແຈກຢາຍປະມານຫນຶ່ງສ່ວນຮ້ອຍຂອງຍອດເງິນໃນປະຈໍາເດືອນໃນຄວາມຫວັງ.",
  "month": "ເດືອນ",
  "short_00": "ໃສ່ທີ່ຢູ່ກະເປົາເງິນຂອງທ່ານ.",
  "create": "ສ້າງສັນຍາໃຫມ່ຕະຫຼອດເວລາ",
  "short_02": "ສະຫນັບສະຫນູນສັນຍາດ້ານຄວາມນິຍົມຂອງທ່ານ.",
  "year": "ປີ",
  "locale": "lo"
}